/*media queries for screen size (lifted from bootstrap)*/
.review-order {
  padding: 0;
  text-align: center;
}
.review-order .review-info {
  margin-bottom: 20px;
}
.shopping-cart {
  border-bottom: #545454 1px solid;
}
.shopping-cart .title h4 {
  line-height: 1.5em;
}
.shopping-cart .item {
  border: none;
}
.shopping-cart .item .warranty-label h4 {
  margin: 0;
}
.shopping-cart .item .item-total {
  padding: 0;
}
.shopping-cart .item .item-total h3 {
  padding: 0;
}
.shopping-cart .item .warranty .price {
  margin: 0;
}
.shopping-cart .item .warranty .item-total {
  margin: 0;
}
.payment {
  margin-top: 20px;
}
@media (min-width: 768px) {
  .review-order {
    text-align: left;
  }
}
